package com.goafanti.demand.bo;

public class OrgDemandOrderListBo extends DemandOrderListBo {
	private String uid;
	
	private String unitName;
	
	private String username;

	public String getUid() {
		return uid;
	}

	public void setUid(String uid) {
		this.uid = uid;
	}

	public String getUnitName() {
		return unitName;
	}

	public void setUnitName(String unitName) {
		this.unitName = unitName;
	}

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = username;
	}
	
	

}
